.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y54{bottom:1.968261px;}
.y5c{bottom:55.982856px;}
.y5b{bottom:72.050295px;}
.y5a{bottom:88.117735px;}
.y59{bottom:104.185174px;}
.y58{bottom:120.252614px;}
.y57{bottom:136.320053px;}
.y55{bottom:150.965576px;}
.y56{bottom:152.387493px;}
.y1c{bottom:350.771156px;}
.y1b{bottom:368.847026px;}
.y1a{bottom:386.922895px;}
.y19{bottom:404.998765px;}
.y18{bottom:423.074634px;}
.y17{bottom:441.150504px;}
.y16{bottom:459.226373px;}
.y15{bottom:477.302243px;}
.y14{bottom:495.378112px;}
.y13{bottom:513.453981px;}
.y12{bottom:531.529851px;}
.y4e{bottom:538.211325px;}
.y11{bottom:549.605720px;}
.y10{bottom:567.681590px;}
.yf{bottom:585.757459px;}
.y4d{bottom:588.014980px;}
.ye{bottom:603.833329px;}
.yd{bottom:621.909198px;}
.y53{bottom:631.585290px;}
.y48{bottom:642.965970px;}
.y52{bottom:645.248939px;}
.y47{bottom:656.629619px;}
.y51{bottom:658.912589px;}
.y46{bottom:670.293268px;}
.y50{bottom:672.576238px;}
.y45{bottom:683.956918px;}
.y44{bottom:697.620567px;}
.y4f{bottom:722.379890px;}
.y43{bottom:747.424221px;}
.y4c{bottom:777.330882px;}
.y4b{bottom:790.994532px;}
.y3f{bottom:802.375213px;}
.y4a{bottom:804.658181px;}
.y3e{bottom:816.038863px;}
.y3d{bottom:829.702512px;}
.y3c{bottom:843.366161px;}
.y49{bottom:854.461835px;}
.y3b{bottom:893.169815px;}
.y42{bottom:909.412825px;}
.y41{bottom:923.076475px;}
.y35{bottom:948.120806px;}
.yc{bottom:950.605534px;}
.y34{bottom:959.507180px;}
.y40{bottom:972.880129px;}
.y33{bottom:973.170829px;}
.yb{bottom:973.378284px;}
.y32{bottom:986.834478px;}
.ya{bottom:991.454153px;}
.y31{bottom:1000.498128px;}
.y30{bottom:1014.161777px;}
.y9{bottom:1014.226902px;}
.y3a{bottom:1027.831121px;}
.y8{bottom:1032.302771px;}
.y39{bottom:1041.494770px;}
.y7{bottom:1055.075520px;}
.y38{bottom:1055.158420px;}
.y2f{bottom:1063.965431px;}
.y37{bottom:1068.822069px;}
.y6{bottom:1077.848270px;}
.y5{bottom:1100.621018px;}
.y36{bottom:1118.625723px;}
.y4{bottom:1118.696887px;}
.y27{bottom:1118.916423px;}
.y26{bottom:1132.580073px;}
.y3{bottom:1141.469636px;}
.y25{bottom:1146.243722px;}
.y24{bottom:1159.907371px;}
.y2{bottom:1164.242386px;}
.y23{bottom:1173.571021px;}
.y2e{bottom:1173.576713px;}
.y22{bottom:1187.234670px;}
.y2d{bottom:1187.240363px;}
.y21{bottom:1200.898319px;}
.y2c{bottom:1200.904012px;}
.y20{bottom:1214.561969px;}
.y2b{bottom:1214.567661px;}
.y1f{bottom:1228.225618px;}
.y2a{bottom:1228.231311px;}
.y1e{bottom:1241.889267px;}
.y29{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y1d{bottom:1291.692922px;}
.y28{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:781.440630px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y54{bottom:1.633333pt;}
.y5c{bottom:46.456567pt;}
.y5b{bottom:59.789900pt;}
.y5a{bottom:73.123233pt;}
.y59{bottom:86.456567pt;}
.y58{bottom:99.789900pt;}
.y57{bottom:113.123233pt;}
.y55{bottom:125.276609pt;}
.y56{bottom:126.456567pt;}
.y1c{bottom:291.082393pt;}
.y1b{bottom:306.082393pt;}
.y1a{bottom:321.082393pt;}
.y19{bottom:336.082393pt;}
.y18{bottom:351.082393pt;}
.y17{bottom:366.082393pt;}
.y16{bottom:381.082393pt;}
.y15{bottom:396.082393pt;}
.y14{bottom:411.082393pt;}
.y13{bottom:426.082393pt;}
.y12{bottom:441.082393pt;}
.y4e{bottom:446.626919pt;}
.y11{bottom:456.082393pt;}
.y10{bottom:471.082393pt;}
.yf{bottom:486.082393pt;}
.y4d{bottom:487.955764pt;}
.ye{bottom:501.082393pt;}
.yd{bottom:516.082393pt;}
.y53{bottom:524.111959pt;}
.y48{bottom:533.556052pt;}
.y52{bottom:535.450541pt;}
.y47{bottom:544.894635pt;}
.y51{bottom:546.789124pt;}
.y46{bottom:556.233217pt;}
.y50{bottom:558.127707pt;}
.y45{bottom:567.571800pt;}
.y44{bottom:578.910383pt;}
.y4f{bottom:599.456551pt;}
.y43{bottom:620.239228pt;}
.y4c{bottom:645.056840pt;}
.y4b{bottom:656.395423pt;}
.y3f{bottom:665.839517pt;}
.y4a{bottom:667.734005pt;}
.y3e{bottom:677.178100pt;}
.y3d{bottom:688.516683pt;}
.y3c{bottom:699.855265pt;}
.y49{bottom:709.062851pt;}
.y3b{bottom:741.184111pt;}
.y42{bottom:754.663139pt;}
.y41{bottom:766.001721pt;}
.y35{bottom:786.784399pt;}
.yc{bottom:788.846315pt;}
.y34{bottom:796.233217pt;}
.y40{bottom:807.330567pt;}
.y33{bottom:807.571800pt;}
.yb{bottom:807.743953pt;}
.y32{bottom:818.910383pt;}
.ya{bottom:822.743953pt;}
.y31{bottom:830.248965pt;}
.y30{bottom:841.587548pt;}
.y9{bottom:841.641591pt;}
.y3a{bottom:852.930856pt;}
.y8{bottom:856.641591pt;}
.y39{bottom:864.269439pt;}
.y7{bottom:875.539228pt;}
.y38{bottom:875.608021pt;}
.y2f{bottom:882.916393pt;}
.y37{bottom:886.946604pt;}
.y6{bottom:894.436867pt;}
.y5{bottom:913.334504pt;}
.y36{bottom:928.275449pt;}
.y4{bottom:928.334504pt;}
.y27{bottom:928.516683pt;}
.y26{bottom:939.855265pt;}
.y3{bottom:947.232141pt;}
.y25{bottom:951.193848pt;}
.y24{bottom:962.532431pt;}
.y2{bottom:966.129780pt;}
.y23{bottom:973.871013pt;}
.y2e{bottom:973.875737pt;}
.y22{bottom:985.209596pt;}
.y2d{bottom:985.214320pt;}
.y21{bottom:996.548179pt;}
.y2c{bottom:996.552903pt;}
.y20{bottom:1007.886761pt;}
.y2b{bottom:1007.891485pt;}
.y1f{bottom:1019.225344pt;}
.y2a{bottom:1019.230068pt;}
.y1e{bottom:1030.563927pt;}
.y29{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y1d{bottom:1071.892772pt;}
.y28{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:648.467255pt;}
}
